Open Infrastructure - Task #7503

Create script to create new / updated OpenBSD image for OpenNebula
12/19/2019 09:58 AM - Nico Schottelius

Status: Rejected Start date: 12/19/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

¢ Upgrading to 6.6
The original image was made by @Reyk Floeter
The logic is basically the same as the other images, however there is no deb/rpm
o Reyk installed / modified "cloud-agent” - this is what we want to install
e Username is "puffy" instead of root
o And afair there might be a "doas" (==sudo) password IN the ~/.ssh/authorized_keys file
Script should go into ungleich-tools, too
Expected to work only under OpenBSD

°

History

#1 - 12/19/2019 02:13 PM - Timothée Floure
Note by @kirill on chat.ungleich.ch // datacenterlight:

regarding Task #7503 - remember to add family inet6 inet4 to /etc/resolv.conf.tail

@Timothée Floure line above is for you, | suppose

See also: https://chat.ungleich.ch/ungleich/pl/1rwad75wu3nzdcerdyb5gk5ocw

#2 - 02/10/2021 09:11 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#3 - 01/02/2024 02:06 PM - Nico Schottelius

- Status changed from New to Rejected
